body {
scrollbar-arrow-color: #000000;
scrollbar-base-color: #FCF0E4;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #ffffff;
scrollbar-highlight-color: #F3C18F;
color: #800000;
background-color: #666666;
font-family:Arial;}
img {max-width: 768px;}

p {text-align:justify;
font-size:11pt;}
h1 {
	text-align:center;
	font-size:16pt;}
h2 {
	text-align:center;
	font-size:14pt;}
h3 {
	text-align:center;
  font-style: italic;
	font-size:13pt;}
h4 {
	text-align:center;
	font-style: italic;
	font-size:12pt;}
h5 {
	text-align:center;
	font-style: italic;
	font-size:11pt;}
td {
font-size:11pt;}	
.menu
{color: #ffffff;
padding: 10px 4px;
font-size: 15px;}

.menu:hover
{color: #800000;
background: #FCF0E4;
}

a:active,a:link,a:visited
{text-decoration: underline;}

a:hover
{text-decoration: underline;
color: #ff7000;}

li {text-align: justify;
font-size:11pt;}

/* demo контейнер */
.demo {
    padding: 5px 0px;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: #ff7000;
    border-bottom: 0;
    font-weight: 700;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #FFcc66;
    -moz-box-shadow: inset 3px 3px 10px #800000;
    -webkit-box-shadow: inset 3px 3px 10px #800000;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}